<?php

use inc\PhpStorage;

if (!function_exists('getStore')) {
    function getStore($name, $def = null)
    {
        return PhpStorage::get($name, $def = null);
    }
}
if (!function_exists('setStore')) {
    function setStore($name, $value)
    {
        PhpStorage::set($name, $value);
    }
}
if (!function_exists('setsStore')) {
    function setsStore($arr)
    {
        PhpStorage::sets($arr);
    }
}
if (!function_exists('resetStore')) {
    function resetStore()
    {
        PhpStorage::reset();
    }
}